UNAME(1)

NOM
uname - Afficher des informations sur le système

SYNOPSIS
uname [OPTION] ...

DESCRIPTION

Afficher certaines informations concernant le système. Le comportement est identique si OPTION est omis ou -s est utilisée.

-a, --all
    afficher toutes les informations dans l'ordre suivant, hormis celles de -p et -i s'elles sont inconnues (valeur « unknown ») :

-s, --kernel-name
    afficher le nom du noyau

-n, --nodename
    afficher le nom d'hôte (« hostname ») sur le réseau

-r, --kernel-release
    afficher la révision du noyau

-v, --kernel-version
    afficher la version du noyau

-m, --machine
    afficher le nom de l'architecture matérielle de la machine

-p, --processor
    afficher le type du processeur (non portable)

-i, --hardware-platform
    afficher le nom de la plate-forme matérielle (non portable)

-o, --operating-system
    afficher le nom du système d'exploitation

--help
    Afficher l'aide-mémoire et quitter.

--version
    afficher les informations de version et quitter.

AUTEUR
Écrit par David MacKenzie.

SIGNALER DES BOGUES
Aide en ligne de GNU coreutils : <https://www.gnu.org/software/coreutils/>
Signaler toute erreur de traduction à <https://translationproject.org/team/fr.html>

COPYRIGHT
Copyright © 2024 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou ultérieure <https://gnu.org/licenses/gpl.html>.
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
arch(1), uname(2)

Documentation complète : <https://www.gnu.org/software/coreutils/uname>
aussi disponible localement à l’aide de la commande : info '(coreutils) uname invocation'

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Luc Coulon (f5ibh) <jean-luc.coulon@wanadoo.fr>, Nicolas François <nicolas.francois@centraliens.net>, Bastien Scher <bastien0705@gmail.com>, David Prévot <david@tilapin.org> et Jean-Pierre Giraud <jean-pierregiraud@neuf.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.